@charset "UTF-8";
/* CSS Document */


#sub.aircon .mokuji{
background: #f3f3f3;
margin: 40px 0 0;
padding: 30px 30px;
border-radius:4px;
}

#sub.aircon .mokuji li{
margin: 4px 0;
}
#sub.aircon .mokuji li a{
color: #f07997;
text-decoration: underline;
}

#sub.aircon .inLink{
margin-top: -156px;
padding-top: 156px;
}

#sub.aircon .sttl{
margin: 20px 0 5px;
font-size: 16px;
font-weight: 600;
}
#sub.aircon .bold{
margin: 0 0 5px;
font-weight: 600;
}

#sub.aircon .subBox{
background: #f3f3f3;
margin: 10px 0 40px;
padding: 30px 30px;
border-radius:4px;
}

#sub.aircon .opMenu td.price {
    font-weight: 600;
    font-size: 2.0rem;
    text-align: center;
    line-height: 1;
}


/* エアコンページ改修 2022.01.27 */
.aircon .midashi .icon_aircon {
    background: url(../images/house-cleaning/aircon_ico.jpg) no-repeat left 50%;
  }
  #sub.aircon .sub-title {
      font-weight: 600;
      margin-bottom: 0;
      line-height: 1.4;
      font-size: 3rem;
  }
  #sub.aircon .parentWrap.new_style {
      margin: 0 0 6rem;
  }
  #sub.aircon .parentWrap.new_style:last-child {
      margin: 0;
  }
  #sub.aircon .parentWrap.new_style #menulist .box02 {
      margin-top: 1.5em;
  }
  #sub.aircon .parentWrap.new_style .sec01:after {
      content: "";
      display: block;
      clear: both;
  }
  #sub.aircon .parentWrap.new_style .textarea02-inrbox {
      margin: 0 0 40px;
  }
  #sub.aircon .parentWrap.new_style .textarea02-inrbox:last-child {
      margin: 0 0 20px;
  }
  #sub.aircon .parentWrap.new_style .btn-box {
      float: right;
      padding: 55px 0 0;
  }
  #sub.aircon .parentWrap.new_style .sendbtn {
      position: static;
      margin: 0 0 30px;
  }
  
  #sub.aircon .costh4 {
      border-bottom: none;
      padding-bottom: 0;
      margin-bottom: 0.5em;
      margin-top: 15px;
      font-weight: 600;
  }
  #sub.aircon table.def02 th {
      text-align: center;
  }
  #sub.aircon table.def02 td {
      text-align: center;
  }
  #sub.aircon table.def02 tr:nth-child(even) th,
  #sub.aircon table.def02 tr:nth-child(even) td {
      background-color: #ffff;
  }
  #sub.aircon table.def02 td:last-child {
      text-align: left;
  }
  
  #sub.aircon #point .box02 {
      padding: 60px 50px 50px;
      position: relative;
      margin: 80px 0 0;
  }
  #sub.aircon #point .box02:nth-child(1) {
      margin: 40px 0 0;
  }
  #sub.aircon #point .box02:before {
      /*content: url(../images/house-cleaning/aircon/point_tag.png);*/
      content: url(https://www.cleancrew.jp/wp-content/themes/cleancrew/images/house-cleaning/aircon/point_tag.png);
      position: absolute;
      top: -40px;
      left: calc(50% - 39px);
  }
  #sub.aircon #point h3 {
      font-size: 20px;
      margin: 0 0 20px;
  }
  #sub.aircon #point .lead {
      font-size: 14px;
      text-align: center;
      line-height: 1.5;
  }
  #sub.aircon #point .photoList {
      display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -ms-flex-line-pack: center;
      align-content: center;
      margin: 0 0 40px;
  }
  #sub.aircon #point .photoList:last-of-type {
      margin: 0;
  }
  #sub.aircon #point .photoList li {
      margin: 0 50px 0 0;
  }
  #sub.aircon #point .photoList li:last-child {
      margin: 0;
  }
  #sub.aircon #point .movieTit {
      font-size: 30px;
      font-weight: 600;
      text-align: center;
      color: #333;
      margin: 6rem 0 2rem;
      padding: 0;
      line-height: 1.3;
  }
  #sub.aircon #point .movieTit:before {
      content: none;
  }
  #sub.aircon #point .final .youtube {
      margin: 60px 0 0;
  }
  #sub.aircon #point .youtube iframe {
      width: 830px;
  }
  
  
  
  
  
  
  #sub.aircon .fv {
      position: relative;
      margin: 0 !important;
  }
  #sub.aircon .fv:before {
      content: none !important;
  }
  #sub.aircon .topRecommend {
      margin: 0 0 30px;
  }
  #sub.aircon #submain h2 {
      background: none;
  }
  #sub.aircon .priceContainer {
      padding: 0 0 50px;
  }
  #sub.aircon .pricedltime {
      bottom: 30px;
  }
  
  #sub.aircon .yogore {
      position: relative;
      margin: 0 0 18rem;
  }
  #sub.aircon .yogore:before {
      content: "";
      background: url("../images/house-cleaning/aircon/arr_pink_big.jpg") no-repeat;
      background-size: 100%;
      width: 184px;
      height: 112px;
      position: absolute;
      left: 50%;
      transform: translateY(0%) translateX(-50%);
      -webkit-transform: translateY(0%) translateX(-50%);
      bottom: -150px;
  }
  
  
  
  
  /*タブ切り替え全体のスタイル*/
  .tabs {
    margin-top: 50px;
    padding-bottom: 40px;
    margin: 0 auto;
  }
  
  /*タブのスタイル*/
  .tab_item {
      border-radius: 10px 10px 0 0;
      width: 485px;
      height: 60px;
      border:solid 2px #f17897;
      border-bottom: none;
      background: #fff;
      line-height: 60px;
      font-size: 20px;
      text-align: center;
      color: rgba(51,51,51,0.3);
      display: block;
      float: left;
      font-weight: bold;
      transition: all 0.2s ease;
      margin: 0 10px 0 5px;
  }
  .tab_item:hover {
    opacity: 0.7;
  }
  .tab_item:first-of-type {
      margin: 0 5px 0 10px;
  }
  input[name="tab_item"] {
    display: none;
  }
  .tab_content {
      display: none;
      padding: 0;
      clear: both;
      overflow: hidden;
      border-top: 5px solid #f17897;
      margin: 1.5rem 0 0;
  }
  #sub.aircon #menulist.tabs .box02 {
      margin-top: 30px;
  }
  #all:checked ~ #tab01_cont,
  #programming:checked ~ #tab02_cont {
    display: block;
  }
  .tabs input:checked + .tab_item {
      border:solid 2px #f17897;
      background: #f17897;
      color: #fff;
  }
  
  
  
  #sub.aircon .aircon_kind_table {
      margin: 0 0 50px;
  }
  #sub.aircon .aircon_kind_table.mb0 {
      margin: 0;
  }
  #sub.aircon .aircon_kind_table th {
      border-bottom: none;
      background-color: #f17897;
      color: #fff;
      vertical-align: middle;
      width: 25%;
      font-size: 1.8rem;
  }
  #sub.aircon .aircon_kind_table td.type {
      background-color: #f7f7f7 !important;
      width: 25%;
  }
  
  
  
/* エアコンページ改修 2023.12.12 */
  
  
  
  
  
  
  
  
  
  

@media (max-width: 767px) {
#sub.aircon .inLink{
margin-top: 0;
padding-top: 0;
}


/* エアコンページ改修 2022.01.27 */
#sub.aircon .sub-title {
    font-size: 2rem;
}
#sub.aircon .parentWrap.new_style {
	margin: 0 0 4rem;
}
#sub.aircon #menulist .parentWrap.new_style .box02 {
    margin-top: 1em;
}
#sub.aircon .parentWrap.new_style .textarea02-inrbox {
	margin: 0 0 30px;
}
#sub.aircon .parentWrap.new_style .textarea02-inrbox:last-child {
	margin: 0 0 15px;
}
#sub.aircon #menulist .parentWrap.new_style .box02 .textarea02 h3 {
    font-size: 2rem;
    border-bottom: none;
    padding: 0;
    margin-bottom: 10px;
}
#sub.aircon .parentWrap.new_style .box02 .textarea02 h3 .blue_text {
    font-size: 1.6rem;
}
#sub.aircon .parentWrap.new_style .btn-box {
	float: none;
	padding: 10px 0;
	display: flex;
	justify-content: center;
}
#sub.aircon .parentWrap.new_style .sendbtn {
    position: static;
	margin: 0 2% 0 0;
	width: 49%
}
#sub.aircon .parentWrap.new_style .sendbtn:last-child {
	margin: 0;
}
#sub.aircon .midashi03 {
    font-size: 2rem;
}	
#sub.aircon .costh4 {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0.5em;
	margin-top: 15px;
	font-weight: 600;
}
#sub.aircon .tableBox {
	overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
#sub.aircon table.def02 {
    width: 100%;
    min-width: 650px;
	margin: 0 0 1px;
}
#sub.aircon table.def02 th {
    vertical-align: middle;
}
#sub.aircon table.def02 td {
    vertical-align: middle;
}
#sub.aircon table.def02 tr:nth-child(even) th,
#sub.aircon table.def02 tr:nth-child(even) td {
}
#sub.aircon table.def02 td:last-child {
}

#sub.aircon #point .box02 {
    padding: 50px 20px 20px;
	position: relative;
	margin: 60px 0 0;
}
#sub.aircon #point .box02:nth-child(1) {
	margin: 20px 0 0;
}
#sub.aircon #point .box02:before {
    position: absolute;
    top: -40px;
    left: calc(50% - 39px);
}
#sub.aircon #point h3 {
    font-size: 20px;
	margin: 0 0 20px;
}
#sub.aircon #point .lead {
    font-size: 14px;
	text-align: center;
	line-height: 1.5;
}
#sub.aircon #point .photoList {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	margin: 0 0 20px;
}
#sub.aircon #point .photoList:last-of-type {
	margin: 0 0 20px;
}
#sub.aircon #point .photoList li {
    margin: 0 2% 0 0;
}
#sub.aircon #point .photoList li:last-child {
    margin: 0;
}
#sub.aircon #point .photoList li figure {
    width: 100%;
}
#sub.aircon #point .box02 .m_txt02 {
  font-size: 14px;
}
#sub.aircon #point .movieTit {
    font-size: 20px;
	margin: 4rem 0 1rem;
	line-height: 1.3;
}
#sub.aircon #point .final .youtube {
    margin: 40px 0 0;
}
#sub.aircon #point .youtube iframe {
    width: 100%;
}


	
#sub.aircon .fv {
}
#sub.aircon .topRecommend {
	margin: 0 0 30px;
}
#sub.aircon #submain h2 {
    background: none;
}
#sub.aircon .priceContainer {
    padding: 0 0 50px;
}
#sub.aircon .pricedltime {
    bottom: 30px;
}	
	
	
#sub.aircon .yogore {
	margin: 0 0 10rem;
}
#sub.aircon .yogore:before {
	width: 104px;
	height: 65px;
	bottom: -80px;
}




/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  margin: 0 auto;
}

/*タブのスタイル*/
.tab_item {
    border-radius: 5px 5px 0 0;
    width: 46%;
    height: 50px;
    border:solid 2px #f17897;
	border-bottom: none;
    line-height: 50px;
    font-size: 18px;
	margin: 0 3% 0 1%;
	padding: 0;
}
.tabs_business .tab_item {
    line-height: 1.4;
    font-size: 13px;
	padding: 7px 5px 5px;
}
.tab_item:hover {
  opacity: 1;
}
.tab_item:first-of-type {
    margin: 0 1% 0 3%;
}
.tab_content {
	border-top: 3px solid #f17897;
	margin: 1rem 0 0;
}
#sub.aircon #menulist.tabs .box02 {
    margin-top: 30px;
}
.tabs input:checked + .tab_item {
	border:solid 2px #f17897;
	background: #f17897;
	color: #fff;
}
	
	
	
#sub.aircon .aircon_kind_table {
    display: block;
    width: 100%;
    min-width: 100% !important;
    margin: 0 0 30px !important;
    border-right: none;
    border-bottom: none;
}
#sub.aircon .aircon_kind_table.mb0 {
    margin: 0!important;
}
#sub.aircon .aircon_kind_table tr {
    display: block;
    width: 100%;
}
#sub.aircon .aircon_kind_table th {
    display: block;
    width: 100%;
}
#sub.aircon .aircon_kind_table td.type {
    display: block;
    width: 100%;
}		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}

